/* CSS Document */
DIV.calendar
{
    POSITION: relative
}
.calendar
{
    BORDER-RIGHT: #1F2F51 1px solid;
    BORDER-TOP: #1F2F51 1px solid;
    FONT-SIZE: 11px;
    BACKGROUND: #E9F1FC;
    BORDER-LEFT: #1F2F51 1px solid;
    CURSOR: default;
    COLOR: #fff;
    BORDER-BOTTOM: #1F2F51 1px solid;
    FONT-FAMILY: tahoma,verdana,sans-serif
}
.calendar TABLE
{
    BORDER-RIGHT: #1F2F51 1px solid;
    BORDER-TOP: #1F2F51 1px solid;
    FONT-SIZE: 11px;
 BACKGROUND: #E9F1FC;
    BORDER-LEFT: #1F2F51 1px solid;
    CURSOR: default;
    COLOR: #fff;
    BORDER-BOTTOM: #1F2F51 1px solid;
    FONT-FAMILY: tahoma,verdana,sans-serif
}
.calendar .button
{
    PADDING-RIGHT: 2px;
    PADDING-LEFT: 2px;
    FONT-SIZE: 90%;
    BACKGROUND: #1F2F51;
    PADDING-BOTTOM: 2px;
    COLOR: #fff;
    PADDING-TOP: 2px;
    TEXT-ALIGN: center
}
.calendar .nav
{
    BACKGROUND: url(menuarrow.gif) #1F2F51 no-repeat 100% 100%
}
.calendar THEAD .title
{
    PADDING-RIGHT: 2px;
    PADDING-LEFT: 2px;
    FONT-WEIGHT: bold;
    BACKGROUND: #1F2F51;
    PADDING-BOTTOM: 2px;
    COLOR: #fff;
    PADDING-TOP: 2px;
    TEXT-ALIGN: center
}
.calendar THEAD .headrow
{
}
.calendar THEAD .name
{
    PADDING-RIGHT: 2px;
    PADDING-LEFT: 2px;
    PADDING-BOTTOM: 2px;
    COLOR: #fff;
    PADDING-TOP: 2px;
  BORDER-BOTTOM: #1F2F51 1px solid;
    TEXT-ALIGN: center
}
.calendar THEAD .weekend
{
    COLOR: #000000
}
.calendar THEAD .hilite
{
    BORDER-RIGHT: #1F2F51 1px solid;
    PADDING-RIGHT: 1px;
    BORDER-TOP: #1F2F51 1px solid;
    PADDING-LEFT: 1px;
    PADDING-BOTTOM: 1px;
    BORDER-LEFT: #1F2F51 1px solid;
    COLOR: #fff;
    PADDING-TOP: 1px;
    BORDER-BOTTOM: #1F2F51 1px solid;
    BACKGROUND-COLOR: #0D152A
}
.calendar THEAD .active
{
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 2px;
    PADDING-BOTTOM: 0px;
    PADDING-TOP: 2px;
    BACKGROUND-COLOR: #35488D
}
.calendar THEAD .daynames
{
    BACKGROUND: #0D152A
}
.calendar TBODY .day
{
    PADDING-RIGHT: 4px;
    PADDING-LEFT: 2px;
    PADDING-BOTTOM: 2px;
    WIDTH: 2em;
    COLOR: #657673;
    PADDING-TOP: 2px;
    TEXT-ALIGN: right
}
.calendar TBODY .othermonth
{
    FONT-SIZE: 80%;
    COLOR: #0D152A
}
.calendar TBODY .oweekend
{
    COLOR: #0D152A
}
.calendar TABLE .wn
{
    BORDER-RIGHT: #8a8 1px solid;
    PADDING-RIGHT: 3px;
    PADDING-LEFT: 2px;
    BACKGROUND: #0D152A;
    PADDING-BOTTOM: 2px;
    PADDING-TOP: 2px
}
.calendar TBODY .rowhilite TD
{
    BACKGROUND: #dfd
}
.calendar TBODY .rowhilite TD.wn
{
    BACKGROUND: #E9F1FC
}
.calendar TBODY TD.hilite
{
    BORDER-RIGHT: #0D152A 1px solid;
    PADDING-RIGHT: 3px;
    BORDER-TOP: #0D152A 1px solid;
 PADDING-LEFT: 1px;
    BACKGROUND: #999;
    PADDING-BOTTOM: 1px;
    BORDER-LEFT: #0D152A 1px solid;
    PADDING-TOP: 1px;
    BORDER-BOTTOM: #0D152A 1px solid
}
.calendar TBODY TD.active
{
    PADDING-RIGHT: 2px;
    PADDING-LEFT: 2px;
    BACKGROUND: #dec;
    PADDING-BOTTOM: 0px;
    PADDING-TOP: 2px
}
.calendar TBODY TD.selected
{
    BORDER-RIGHT: #fff 1px solid;
    PADDING-RIGHT: 3px;
    BORDER-TOP: #fff 1px solid;
    PADDING-LEFT: 1px;
    FONT-WEIGHT: bold;
    BACKGROUND: #666;
  PADDING-BOTTOM: 1px;
    BORDER-LEFT: #fff 1px solid;
    COLOR: #fff;
    PADDING-TOP: 1px;
    BORDER-BOTTOM: #fff 1px solid
}
.calendar TBODY TD.weekend
{
    COLOR: #000000
}
.calendar TBODY TD.today
{
    FONT-WEIGHT: bold;
    COLOR: #fff
}
.calendar TBODY .disabled
{
    COLOR: #999999
}
.calendar TBODY .emptycell
{
    VISIBILITY: hidden
}
.calendar TBODY .emptyrow
{
    DISPLAY: none
}
.calendar TFOOT .footrow
{
    BACKGROUND: #1F2F51;
    COLOR: #fff;
    TEXT-ALIGN: center
}
.calendar TFOOT .ttip
{
    PADDING-RIGHT: 2px;
    PADDING-LEFT: 2px;
    BACKGROUND: #1F2F51;
    PADDING-BOTTOM: 2px;
    COLOR: #fff;
    PADDING-TOP: 2px
}
.calendar TFOOT .hilite
{
    BORDER-RIGHT: #1F2F51 1px solid;
    PADDING-RIGHT: 1px;
    BORDER-TOP: #1F2F51 1px solid;
    PADDING-LEFT: 1px;
    BACKGROUND: #0D152A;
    PADDING-BOTTOM: 1px;
    BORDER-LEFT: #1F2F51 1px solid;
    COLOR: #fff;
    PADDING-TOP: 1px;
    BORDER-BOTTOM: #1F2F51 1px solid
}
.calendar TFOOT .active
{
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 2px;
    BACKGROUND: #35488D;
    PADDING-BOTTOM: 0px;
    PADDING-TOP: 2px
}
.calendar .combo
{
    BORDER-RIGHT: #1F2F51 1px solid;
    BORDER-TOP: #1F2F51 1px solid;
    DISPLAY: none;
    FONT-SIZE: 90%;
    Z-INDEX: 100;
    BACKGROUND: #999;
    LEFT: 0px;
    BORDER-LEFT: #1F2F51 1px solid;
    WIDTH: 4em;
    CURSOR: default;
    COLOR: #fff;
    BORDER-BOTTOM: #1F2F51 1px solid;
    POSITION: absolute;
    TOP: 0px
}
.calendar .combo .label
{
    PADDING-RIGHT: 1px;
    PADDING-LEFT: 1px;
    PADDING-BOTTOM: 1px;
    PADDING-TOP: 1px;
    TEXT-ALIGN: center
}
.calendar .combo .label-IEfix
{
    PADDING-RIGHT: 1px;
    PADDING-LEFT: 1px;
    PADDING-BOTTOM: 1px;
    PADDING-TOP: 1px;
    TEXT-ALIGN: center
}
.calendar .combo .label-IEfix
{
    WIDTH: 4em
}
.calendar .combo .hilite
{
    BACKGROUND: #af8
}
.calendar .combo .active
{
    BORDER-TOP: #6a4 1px solid;
    FONT-WEIGHT: bold;
    BACKGROUND: #E9F1FC;
    BORDER-BOTTOM: #6a4 1px solid
}
.calendar TD.time
{
    PADDING-RIGHT: 0px;
    BORDER-TOP: #8a8 1px solid;
    PADDING-LEFT: 0px;
    PADDING-BOTTOM: 1px;
    PADDING-TOP: 1px;
    BACKGROUND-COLOR: #0D152A;
    TEXT-ALIGN: center
}
.calendar TD.time .hour
{
    BORDER-RIGHT: #898 1px solid;
    PADDING-RIGHT: 3px;
    BORDER-TOP: #898 1px solid;
    PADDING-LEFT: 4px;
    FONT-WEIGHT: bold;
    PADDING-BOTTOM: 0px;
    BORDER-LEFT: #898 1px solid;
    PADDING-TOP: 0px;
    BORDER-BOTTOM: #898 1px solid;
    BACKGROUND-COLOR: #fff
}
.calendar TD.time .minute
{
    BORDER-RIGHT: #898 1px solid;
    PADDING-RIGHT: 3px;
    BORDER-TOP: #898 1px solid;
    PADDING-LEFT: 4px;
    FONT-WEIGHT: bold;
    PADDING-BOTTOM: 0px;
    BORDER-LEFT: #898 1px solid;
    PADDING-TOP: 0px;
    BORDER-BOTTOM: #898 1px solid;
    BACKGROUND-COLOR: #fff
}
.calendar TD.time .ampm
{
    BORDER-RIGHT: #898 1px solid;
    PADDING-RIGHT: 3px;
    BORDER-TOP: #898 1px solid;
    PADDING-LEFT: 4px;
    FONT-WEIGHT: bold;
    PADDING-BOTTOM: 0px;
    BORDER-LEFT: #898 1px solid;
    PADDING-TOP: 0px;
    BORDER-BOTTOM: #898 1px solid;
    BACKGROUND-COLOR: #fff
}
.calendar TD.time .ampm
{
    TEXT-ALIGN: center
}
.calendar TD.time .colon
{
    PADDING-RIGHT: 2px;
    PADDING-LEFT: 3px;
    FONT-WEIGHT: bold;
    PADDING-BOTTOM: 0px;
    PADDING-TOP: 0px
}
.calendar TD.time SPAN.hilite
{
    BORDER-LEFT-COLOR: #fff;
    BORDER-BOTTOM-COLOR: #fff;
    COLOR: #fff;
    BORDER-TOP-COLOR: #fff;
    BACKGROUND-COLOR: #686;
    BORDER-RIGHT-COLOR: #fff
}
.calendar TD.time SPAN.active
{
    BORDER-LEFT-COLOR: #f00;
    BORDER-BOTTOM-COLOR: #f00;
    COLOR: #fff;
    BORDER-TOP-COLOR: #f00;
    BACKGROUND-COLOR: #fff;
    BORDER-RIGHT-COLOR: #f00
}
